RubyGems Navigation menu

activesupport 4.2.6.rc1

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 7.1.3.2 - February 21, 2024 (252 KB)
  2. 7.1.3.1 - February 21, 2024 (252 KB)
  3. 7.1.3 - January 16, 2024 (252 KB)
  4. 7.1.2 - November 10, 2023 (251 KB)
  5. 7.1.1 - October 11, 2023 (250 KB)
  6. 4.2.6.rc1 - March 01, 2016 (323 KB)
Mostrar todas las versiones (455 total)

dependencias de Runtime (5):

i18n ~> 0.7
json >= 1.7.7, ~> 1.7
minitest ~> 5.1
thread_safe >= 0.3.4, ~> 0.3
tzinfo ~> 1.1

Propietarios:

Autores:

  • David Heinemeier Hansson

SHA 256 checksum:

4eda146102ced8c7069241e99ee1029ed40d33cc211c9acc9f68ad56dce2373a

Total de descargas 859.389.172

Para esta versión 5.776

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.3

Nuevas versiones requieren AMF: true

Versión de Rubygems requerida: > 1.3.1

Enlace: